<%@ Page Title="" Language="C#" MasterPageFile="~/Views/Shared/Site.Master" Inherits="System.Web.Mvc.ViewPage" %>

<asp:Content ID="Content1" ContentPlaceHolderID="TitleContent" runat="server">
	Application
</asp:Content>

<asp:Content ID="Content2" ContentPlaceHolderID="MainContent" runat="server">

    <h2>Application</h2>

    <div>
        <% Html.Telerik().TabStrip()
               .Name("ApplicationTabStrip")
               .Items(parent =>
               {
                   parent.Add()
                       .Text("Contact")
                       .LoadContentFrom("ContactInfo", "SubmitingForm")
                       .Selected((bool)ViewData["ContactInfoSelected"]);
                   parent.Add()
                       .Text("Personal")
                       .LoadContentFrom("PersonalInfo", "SubmitingForm")
                       .Selected((bool)ViewData["PersonalInfoSelected"]);
               })
               .Render();
        %>                                                  
    </div>

<% Html.Telerik().ScriptRegistrar()
       .DefaultGroup(group => group
                                .Add("telerik.common.js")
                                .Add("telerik.textbox.js")); %>

</asp:Content>
